class Modal{
    constructor(domItem){

        this.item = domItem
    }
    toggle(){
        this.item.modal('toggle');
    }
    show(){
        this.item.modal('show');
    }

}

export default Modal;